declare module "*.vue" {
  import { ComponentOptions } from "vue";
  const componentOptions: ComponentOptions;
  export default componentOptions;
}

declare const qq: any;
// declare module 'qqmap'{
//    import QQMap from 'qqmap'
//    export default qqmap
// }